var AuthControl = {}
AuthControl.install = function (Vue, options) {

	Vue.directive('auth', {
		bind: function (el, binding, vnode) {
			var flag = binding.value;
			if (!flag) {
				return;
			}
			var result = window.PrivilegesValidator.handle(flag);
			//显示/隐藏
			if (result.show === false) {
				// el.parentNode.removeChild(el)
				el.remove()
			}
			//可用/禁用
			if (result.readonly === true) {
				el.className += ' is-readonly'
				el.readonly = true
			}
			if (result.disabled === true) {
				el.className += ' is-disabled'
				el.disabled = true
			}
			if (result.enabled === true) {
				// el.className -= ' is-disabled'
				el.disabled = false
			}
		}
	})
}
export default AuthControl
