/**
 * link:绝对路径
 */
export const MENU_LIST =
	[{
		id: '01',
		name: '短信编辑',
		link: '#',
		children: [{
			id: '011',
			name: '短信发送',
			link: '/'
		}, {
			id: '012',
			name: '动态数据发送',
			link: '/send/dynamic'
		}, {
			id: '014',
			name: '关键字设置',
			link: '/keyword'
		}, {
			id: '013',
			name: '预约定时管理',
			link: '/send/appoint'
		}]
	}, {
		id: '02',
		name: '模板管理',
		link: '#',
		children: [{
			id: '021',
			name: '模板列表',
			link: '/template/list'
		}, {
			id: '022',
			name: '模板分配',
			link: '/template/auth',
			auth: 'template_manage_grant'
		}]
	}, {
		id: '03',
		name: '短信记录',
		link: '#',
		children: [{
			id: '031',
			name: '短信发送记录',
			link: '/record/send'
		}, {
			id: '032',
			name: '短信回复记录',
			link: '/record/reply'
		}]
	}, {
		id: '04',
		name: '数据统计',
		link: '#',
		children: [{
			id: '041',
			name: '发送数据',
			link: '/data/send'
		}]
	}, {
		id: '05',
		name: '系统配置',
		link: '#',
		auth: 'sys_rights_config',
		children: [{
			id: '051',
			name: '权限配置',
			link: '/sys/auth',
			auth: 'sys_rights_config'
		}]
	}]
