import Vue from 'vue'
import Router from 'vue-router'

//组件懒加载，组件会被webpack打包多个js，当路由被访问的时候只加载相应组件js

//App
const App = resolve => require(['@/App'], resolve)
//发送
const send = resolve => require(['@/components/view/send/send.vue'], resolve)

//404
const notFound = resolve => require(['@/components/common/notFound.vue'], resolve)
Vue.use(Router)

const router = new Router({
	mode: 'history',
	routes: [
		{
			path: '/',
			component: App,
			children: [
				/**********发送**********/
				{path: '', component: send}//发送

			]
		},
		{   //404
			path: '*',
			component: notFound
		}
	]
})


export default router;
