import Axios from '@/assets/js/Axios'
import {CMC_SERVER, DOMAIN} from '@/../config/selfConfig'
import {CONSTANT} from '@/assets/js/CONSTANT'

let ComMsgSend = {
	toSend: function (opt) {
		var spId = ''
		var userId = ''
		var userName = ''
		var platform = ''
		Axios.post('/common/loginfo/get', {}).then((res) => {
			if (res.data.returnCode === '200') {
				spId = res.data.spId
				userName = res.data.userName
				platform = res.data.platform
				userId = res.data.userId
				let params = {
					"dynamic": opt.dynamic || "on",
					"sign": opt.sign || '',
					"title": opt.title || "xxx",
					"titleReadOnly": opt.titleReadOnly || false,
					"importObjectType": opt.importObjectType || "1,2,3",
					"sendObjectReadOnly": opt.sendObjectReadOnly || false,
					"msgSendType": opt.msgSendType || "1,3",
					"channel": opt.channel || "sms",
					"showSendStrategy": opt.showSendStrategy || "off",
					"sinPosition": opt.sinPosition || '0',
					"appCode": opt.appCode || "test",
					"authKey": opt.authKey || "12345678",
					"spId": spId,
					"userId": userId,
					"userName": userName,
					"platform": platform,
					"appId": CONSTANT.SMS_APP_ID,
					"callbackUrl": DOMAIN + '/record/send'
				}
				Axios.post(CMC_SERVER + '/send/pcTextCookies', params).then((res) => {
					window.location.href = CMC_SERVER + '/send/pcText?appCode=test&authKey=12345678'
				}).catch((err) => {
					console.log(err)
				})
			}
		}).catch((err) => {
			console.log(err)
		})
	}
}


export default ComMsgSend;
